* {
    /* border: 1px solid black; */
}

.img1Div {
    background-size: cover !important;
}

.text01 {
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
}

.text02 {
    font-size: 1.1rem;
    /* font-weight: bold; */
    line-height: 1;
}

.text03 {
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1;
}

@keyframes slideInFromRight {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(0);
    }
}


.text01 {
    animation: 2.5s ease-out 0s 1 slideInFromRight;
}

.hr1 {
    transition: all 1s ease;
}

.titleRow:hover .hr1 {
    position: relative;
    border: none;
    height: 3px;
    background: #198754;
    transition: 0.5s;
    transform: translate(100%, 0);
}

.font01 {
    font-family: 'Open Sans', sans-serif;
    font-size: 28px;
}

.font02 {
    font-family: 'Roboto', sans-serif;
    /* font-size: 1.2rem;    */
    font-size: large;
}

.fl::first-letter {
    font-size: 200%;
    /* color: #198754; */
}


.text05 {
    transition: 1.5s;
    font-family: 'Nanum Brush Script', cursive;
    font-size: 48px;
}

.text04 {
    transition: 2.5s;
}

.textDiv02 {
    transition: ease-out 1.5s;
}

.textDiv {
    transition: 1.5s;
}

.whatWeGrowImg {
    transition: 1.5s;
}

.whatWeGrowImgRow:hover .whatWeGrowImg {
    opacity: 75%;
    scale: 0.8;
}


.whatWeGrowImgRow:hover .text05 {
    color: #198754 !important;
    scale: 1.5;
    font-weight: bold;
}


.whatWeGrowImgRow:hover .text04 {
    background-color: #0b3725;
    color: rgb(255, 255, 255) !important;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    border: none;
    font-size: 150%;
    border-radius: 20px;
}



/* H&D AGRO’ MAIN CULTIVATION  */
.p_row01 {
    transition: 2.5s;
}

.p_row02:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background-image: url('./images/company01_imgs/tractor.gif');
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: left;
    opacity: 0.2;
}

.p_row02 {
    position: relative;
    z-index: 2;
    height: 0px;
    transition: 1.5s;
}

@media (max-width: 767px) {
    .p_row02 {
        height: auto;
    }
    .p_row02:before {
        background-image: none;
    }
}


.p_row01:hover .p_row02 {
    height: 250px;
}

.p_row01:hover .p_01 {
    animation: 2.1s ease-out 0s 1 slideInFromRight;
}

.p_row01:hover .p_02 {
    animation: 2.2s ease-out 0s 1 slideInFromRight;
}

.p_row01:hover .p_03 {
    animation: 2.3s ease-out 0s 1 slideInFromRight;
}

.p_row01:hover .p_04 {
    animation: 2.4s ease-out 0s 1 slideInFromRight;
}

.p_row01:hover .p_05 {
    animation: 2.5s ease-out 0s 1 slideInFromRight;
}

.p_row01:hover .p_06 {
    animation: 2.6s ease-out 0s 1 slideInFromRight;
}

.p_row01:hover .p_07 {
    animation: 2.9s ease-out 0s 1 slideInFromRight;
}


.text07 {
    border: 2px solid rgba(0, 0, 0, 0.121);
    border-radius: 10px;
    padding: 10px;
    font-family: 'Alkatra', cursive;
}

.text08 {
    font-size: 1000% !important;
    font-family: 'Poppins', sans-serif;
    color: #3b3b3b50;
    /* background-color:dark; */
}

.text09 {
    font-size: 200%;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;

}

.cetificate{
    transition: 1.5s;
}

.cetificateRow:hover .cetificate{
    width: 100% !important;
    /* scale: 2 !important; */
}